/*
Theme Name: Fey Child
Theme URI: http://fey.select-themes.com
Description: A child theme of Fey Theme
Author: Select Themes
Author URI: http://themeforest.net/user/select-themes
Version: 1.0.0
Text Domain: fey
Template: fey
*/

.type-product p.wc-gzd-additional-info.small-business-info, .type-product p.wc-gzd-additional-info.shipping-costs-info {
    display: none;
}
.vc_column-inner .woocommerce {
    max-width: 1360px;
    margin: 0 auto;
    text-align: center;
}
.qodef-content .woocommerce{
    position: relative;
    display: block !important;
    width: 100%;
    vertical-align: middle !important;
    margin: 0 auto;
}
